html, body {
  font-size: 22px;
}
#layout-content{
  padding-top: 100px;
  padding-bottom: 0;
}
#layout-content #content,
#layout-header header
{
  padding-left: 0;
}
#layout-content #content{
  padding-top: 0;
}

#layout-header {
  position: fixed;
  top:0;
  left:0;
  right: 0;
  height: 100px;
  overflow: hidden;
}
#layout-header header .brand{
  padding: 7px 0;
    margin-left: -.75rem;
}
#layout-header header .brand img{
  height: 100px;
}
#layout-header header h2{
  color: var(--color_nav_main);
  padding: 30px 15px 0 0;
}
table.dispos{
  margin-bottom: 50px;
  table-layout: fixed;
}
table.dispos tr td{ white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
table.dispos tr td:nth-child(1){ width: 10%; }
table.dispos tr td:nth-child(2){ width: 30%; }
table.dispos tr td:nth-child(3){ width: 18%; }
table.dispos tr td:nth-child(4){ width: 15%; }
table.dispos tr td:nth-child(5){ width: 15%; }
table.dispos tr td:nth-child(6){ width: 12%; }

body.auto .content-main{
  padding-bottom: 0;
}

#layout-footer a:hover{
    color: var(--color_header_background);
}

@media (max-width: 768px) {
    body, html{font-size: 15px;}

    #layout-header {
      display: block;
    }
    #layout-header header .brand{
      display: none;
    }

}
@media (min-width: 768px) and (max-width: 992px) {
    body, html{font-size: 15px;}
    #layout-header header .brand img{
      height: 40px;
      margin-top: 20px;
    }
}
@media (min-width: 992px) and (max-width: 1200px) {
    body, html{font-size: 16px;}
}
@media (min-width: 1200px) {

}
